Bug 36918 - (SCSI AIC7XXX EISA)aic7xxx driver locks machine with Adaptec 2740
(SCSI AIC7XXX EISA)aic7xxx driver locks machine with Adaptec 2740
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Doug Ledford
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-20 18:45 EDT by Daniel Roesen
Modified: 2008-08-01 12:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:38:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Roesen 2001-04-20 18:46:00 EDT
Trying installing 7.1 on a 486DX EISA box having Disk and CDROM on an
Adaptec 2740 controller. tty shows _nothing_ (no init messages from the
aic7xxx driver module). Showstopper on this box. :-|

There is currently a RH 6.0 installed with kernel 2.4.0-test7pre2 so if you
need any info let me know...
Comment 1 Arjan van de Ven 2001-04-20 18:53:15 EDT
Could you try passing "noprobe" to the kernel commandline (eg the syslinux
prompt) and select the alternate aic7xxx driver to see if that works ?
Comment 2 Daniel Roesen 2001-04-21 16:46:51 EDT
"noprobe" on the kernel commandline solved the hang problem but there was no 
alternative driver to choose.
Comment 3 Need Real Name 2002-10-11 01:47:00 EDT
I have the same problem on a similar machine - 486DX/EISA 2740/Disk/CD.
Hangs with aic7xxx. Kernel panics with aic7xxx_old and no disks seen.
ANy ideas? Or an alternative driver-disk (maybe EISA support is not
compiled in? this is a new option for the aic7xxx-driver!).
Comment 4 Bugzilla owner 2004-09-30 11:38:57 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.